.dnone,
.t_bilets img.mobile-only,
.mobile-only {
    display: none;
}



/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

@media (max-width: 1600px) {
    .b_bilets{
        max-width: 96%;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

    .head_txt{
        font-size: 0.85em;
        line-height: 1.3em;
        left: 187px;
        top: 24px;
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .a-make{
        margin-top: 50px;
        width: 166px;
    }

    .b_u_news.b_u_media{
        margin-top: 0;
    }

    .u_news li.active a {
        color: #031B87;
    }

    .u_tour_sez .u_news.fm li.active a {
        color: #fff;
    }

    #bPlayersSld .slick-dots, #bMatchesSld .slick-dots{
        display: none !important;
    }

    .mobile-only{
        display: block;
    }

    .a_logo{
        width: 176px;
        height: 80px;
        top: 8px;
        left: 0;
        background-image: url('../img/logo-mobile.svg');
    }
    
    .header__medal {
        top: -8px;
        left: 198px;
        width: 44px;
    }
    
    .header__medal-2 {
        top: -8px;
        left: 235px;
        width: 40px;
    }
    
    .header__medal-3 {
        top: -8px;
        left: 270px;
        width: 40px;
    }
    
    .a_logo:after {
        content: '';
        position: absolute;
        width: 2px;
        height: 43px;
        right: -13px;
        bottom: 35px;
        opacity: 1;
        background-color: #3e60ff;
    }

    .templID_16 .a_logo{
        background-image: url('../img/logo-mobile.svg');
    }

    .container-fluid{
        width: 100%;
        max-width: 100%;
        padding-left: 14px;
        padding-right: 14px;
    }

    .container-fluid.p8{
        padding-left: 8px;
        padding-right: 8px;
    }

    header{
        background: url("../img/top_mob.png") no-repeat 50% 0 / cover;
        height: 64px;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
    }

    .menu-mobile {
        display: block;
        float: right;
        margin-top: 15px;
    }

    .menu-mobile i {
        display: block;
        border-bottom: 2px solid #fff;
        width: 30px;
        margin-top: 7px;
        float: left;
    }



    .menutop {
        top: 77px;
    }



    .menutop li:last-child,
    .fxt .menutop li:last-child {
        margin-bottom: 0;
    }

    .menutop li:last-child a,
    .fxt .menutop li:last-child a {
        border-bottom: none;
        margin-bottom: 0;
    }

    .menu-mobile.open i:nth-child(3) {
        margin-top: -2px;
        width: 30px;
    }

    .f_top_menu{
        display: none;
    }

    .b_big_itm_rb{
        display: none;
    }

    .b_big_itm_tit{
        font-size: 24px;
        font-size: 24px;
    }

    #menutopID{
        height: 100vh;
        background-color: #000F53;
        position: absolute;
        width: 82vw;
        right: 0;
        top: 64px;
        z-index: -1;
        border-top: 64px solid transparent;
        padding-left: 20px;
        /* border-left: 60px solid rgba(0,0,0,.2); */
    }

    .u_menu{
        margin-top: 48px;
        margin-bottom: 20vh;
        display: block;
        position: relative;
        top: auto;
        right: auto;
    }

    .u_menu li{
        width: 109px;
        margin-bottom: 18px;
    }

    .b_menu_box{
        float: none;
    }

    .b_menu_box.br{
        border: none;
        padding: 0 0 0 20px;
        margin: 20px 0 20px;
    }

    .b_menu_box.m1{

    }

    .b_menu_box.m1{
        padding: 0 0 0 0px;
        margin: 20px 0 30px;
        border-bottom: 1px solid #3997E4;
    }

    .b_menu_box.m1 a{
        display: block;
        margin-bottom: 18px;
    }

    .b_menu_box{
        height: auto;
    }

    .b_big_itm{
        height: 568px;
    }
    .b_bilets {
        margin: -31px 0px 0;
    }

    #bigSlider .slick-prev.slick-arrow{
        left: 22px;
        bottom: -11px;
    }
    #bigSlider .slick-next.slick-arrow{
        left: 118px;
        bottom: -12px;
    }

    #bigSlider .slick-dots{
        right: 13px;
        bottom: -2px;
    }

    .b_bilets {
        border: 8px solid #fff;
        padding: 67px 29px 67px;
    }
    .col_pos_l{
        position: absolute;
        top: 0;
        left: 0;
        font-size: 14px;
    }

    .col_pos_r{
        position: absolute;
        top: 0;
        right: 0;

    }
    .b_bilets_date,
    .b_bilets_time{
        font-size: 14px;
    }

    .b_bilets_com.c1,
    .b_bilets_com{
        font-size: 24px;
        line-height: normal;
        text-align: center;
    }

    .b_bilets_sep{
        font-size: 24px;
        vertical-align: top;
        padding-bottom: 41px;
    }

    .b_bilets_com.c2 img,
    .b_bilets_com.c1 img{
        max-width: 40px;
        /* height: 60px; */
        display: block;
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        max-height: 40px;
    }

    .a_bay_bil{
        border-right: 8px solid #fff;
        border-left: 8px solid #fff;
        bottom: 8px;
        font-size: 16px;
    }

    h3, h2, h4 {
        font-family: 'Open Sans Condensed', sans-serif;
        font-style: normal;
        font-weight: bold;
        line-height: normal;
        font-size: 30px;
        text-align: center;
        text-transform: uppercase;
        color: #2A2A2A;
        padding: 0;
        margin: 40px 0 24px;
    }

    .mobile-hide{
        display: none;
    }

    .b_players_sld,
    .b_matches_sld{
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

    #bMatchesSld .slick-list,
    #bPlayersSld .slick-list
    {
        overflow: visible;
    }

    .a_players_itm,
    .b_matches_itm{
        margin-left: 4px;
        margin-right: 4px;
    }

    .s_sect.s2 {
        padding: 0px 0 90px;
        overflow: hidden;
    }

    .b_for_cal{
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    .eventCalendar-wrap{
        margin-right: 0;
        padding-right: 0;
    }

    .eventCalendar-arrow{
        opacity: 1;
    }

    .s_sect.s3 {
        padding-bottom: 40px;
    }
    .s_sect.s4 {
        padding-top: 40px;
        padding-bottom: 40px;
        margin-top: 40px;
    }
    .a_gal_img .b_gal_tit{
        font-size: 24px;
    }

    .a_champ_more.rt{
        text-align: center;
        font-size: 16px;
    }

    .col-md-6 .a_gal_img .b_gal_tit{
        font-size: 24px;
    }

    .a_champ_more.rt.wt{
        margin-top: 60px;


    }

    .s_sect.s5 {
        padding-bottom: 30px;
        overflow: hidden;
    }

    .s_sect.s6 {
        padding-top: 40px;
        padding-bottom: 10px;
    }

    .b_gal_tit2{
        font-size: 18px;
    }

    .a_gal_img2{
        margin-bottom: 40px;
    }

    .a_gal_img2 .pl{
        width: 78px;
        height: 68px;
    }

    .a_gal_img2 .pl svg{
        max-width: 100%;
        max-height: 100%;
    }

    .s_sect.s7 {
        padding-bottom: 30px;
    }


    .b_big_slider{
        margin-top: 64px;
    }

    .b_champs_menu.fm{
        display: none;
        position: absolute;
        width: 100%;
        top: 70px;
        left: 0;
        z-index: 1;
        background-color: #fff;
        border-bottom: none;
    }

    .b_champs.open{
        -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
        box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
    }
    .open .b_champs_menu {
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
    }

    .b_champs_menu li {
        display: block;
        margin-left: 0;
        position: relative;
    }
    .b_champs_menu li a{
        display: block;
        text-align: left;
        padding: 21px 21px 21px 107px;
    }
    .b_champs_menu{
        padding: 0;
    }

    .b_champs_menu.fm{
        padding-top: 20px;
        padding-bottom: 30px;
    }

    .b_champs_menu.fm li:before{
        opacity: 1;
    }

    .b_champs_menu li:before{
        left: 42px;
        top: 14px;
    }

    .b_champs_menu li.l3:before,
    .b_champs_menu li.l2:before{
        left: 48px;
        top: 14px;
    }

    #chamsMenuOpen a:after{
        content: '';
        display: block;
        background: url("../img/arrow-down.svg") no-repeat 50% 50% / cover;
        width: 16px;
        height: 16px;
        position: absolute;
        right: 10px;
        top: 27px;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }

    .open #chamsMenuOpen a:after{
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .b_champs_menu li:before{
        opacity: 1;
    }

    .b_tit_cal{
        position: relative;
        bottom: auto;
        margin-bottom: 16px;
        margin-top: 0;
        white-space: nowrap;
        left: auto;
    }

    footer{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .a_foot_logo{
        display: block;
        margin-bottom: 20px;
    }
    .b_copy{
        padding: 0;
        margin-bottom: 20px;
        margin-top: 10px;
    }

    .fcont{
        display: inline-block;
        vertical-align: top;
        margin-right: 10px;
    }
    .col-11 .fcont:first-child{
        margin-right: 10px;
    }

    .col-11 .b_foot_tit{
        margin-top: 20px;
    }
    .b_soc{
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .s6 .a_champ_more{
        margin-top: -10px;
        margin-bottom: 30px;
    }

    .b_my_arr{
        display: none;
    }

    .b_big_slider .container-fluid{
        width: 95%;
        bottom: 205px;
    }

    .t_champ td{
        font-size: 14px;
        line-height: 16px;
    }

    header:after{
        display: none;
    }

    section.s_news {
        padding-top: 40px;
        padding-bottom: 90px;
    }

    .u_news{
        background-color: #fff;
    }

    .u_news{
        display: none;
    }

    .u_news.fm{
        display: block;
    }

    .u_news li{
        width: 100%;
    }

    .u_news li a{
        padding: 10px 20px;
        border-bottom: none;
        display: block;
        width: 100%;
    }

    .u_news li a {
        padding: 0 30px 7px;
    }

    .u_news .active a:after{
        display: none;
    }

    .u_news.fm li.active  a:after {
        content: '';
        display: block;
        left: auto;
        bottom:auto;
        background: url(../img/arrow-down.svg) no-repeat 50% 50% / cover;
        width: 16px;
        height: 16px;
        border: none;
        position: absolute;
        right: 10px;
        top: 6px;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }

    .u_news.op{
        position: absolute;
        width: 100%;
        left: 0;
        top: 99%;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
        z-index: 10;
        padding: 30px 0 10px;
    }


    .u_news.op a{
        padding: 0 0 20px 30px;
    }

    .b_u_news.open{
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
    }

    .b_u_news{
        position: relative;
    }

    .open .u_news.fm  a:after {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .u_menu li a{
        color: #fff;
    }

    .img .new_txt_tit{
        height: 71px;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .npl{
        /* padding-left: 14px; */
    }

    .b_player {
        background-color: #fff;
        padding: 0 0 80px;
    }

    .b_player_txt{
        padding-left: 47px;
        padding-right: 15px;
    }

    .b_player h2 {
        margin-top: 30px;
        margin-bottom: 30px;
        margin-left: 14px;
    }

    #PlayerSld .slick-arrow {
        position: absolute;
        bottom: 41%;
        z-index: 8;
    }

    #PlayerSld .slick-prev {
        left: 10px;
    }

    #PlayerSld .slick-next {
        right: 10px;
    }

    .b_fr_news.mb .b_new {
        margin-bottom: 0px;
    }
    .b_fr_news.mb .b_new{
        padding-bottom: 5px;
        padding-top: 20px;
    }

    .b_new1 {
        padding: 40px 14px 35px;
        margin-top: -5px;
    }

    .b_new1 h2{
        font-size: 25px;
        margin-bottom: 10px;
    }

    .b_new1_txt{
        font-size: 16px;
        line-height: 1.6;
    }

    .b_time{
        margin-bottom: 20px;
    }

    .b_about_bl_txt3 p,
    .b_new1_txt p {
        margin-bottom: 20px;
    }

    .pl64{
        padding-left: 10px;
    }

    .s_news .b_about_bl h2 {
        margin-top: 13px;
        margin-bottom: 24px;
        font-size: 22px;
    }

    .b_about_bl_txt3, .b_about_bl_txt2 {
        font-size: 16px;
    }
    .b_about_bl.b4 {
        padding-bottom: 30px;
    }

    .b_gal_tit{
        left: 24px;
        bottom: 28px;
    }

    .b_gal_tit span{
        margin-top: 16px;
    }

    .a_gal_img{
        margin-bottom: 24px;
    }

    .col-md-6 .b_f_img{
        height: 545px;
    }

    .col-md-4 .b_gal_tit{
        font-size: 18px;
    }

    #menutopID:before{
        content: '';
        display: block;
        height: 100vh;
        width: 18vw;
        position: absolute;
        top: 0;
        left: -18vw;
        background-color: rgba(0, 0, 0, .7);
    }

    .u_news.fm{
        margin-bottom: 24px;
    }

    .nearest_match{
        top: -20px;
    }

    .b_for_champ{
        border: none;
        margin-top: 40px;
    }

    .b_champs_menu li.active:after{
        display: none;
    }

    .s_sect.s1{
        background-color: #000F53;
        padding-bottom: 40px;
    }

    .s1 h3 span{
        background-color: transparent;
    }

    .s1 h3{
        color: #fff;
    }



    .tit_cal{
        color: #fff;
    }

    .tit_cal.t1{
        margin-left: 10px;
        margin-right: 20px;
    }

    h3.h3_cal{
        margin-top: 33px;
    }

    .mob_sld{
        display: block;
        margin-left: 0;
        margin-right: 0;
        max-width: 100%;
    }

    .mob_sld_sl .slick-arrow{
        bottom: auto;
        top: -60px;
    }

    .mob_sld_sl .slick-arrow.slick-prev{
        left: 15px;
    }

    .mob_sld_sl .slick-arrow.slick-next{
        left: auto;
        right: 15px;
    }

    .mob_sld_sl .slick-dots{
        right: auto;
        left: 0;
        bottom: -40px;
        width: 100%;
        text-align: center;
    }

    #bPlayersSld .slick-arrow, #bMatchesSld .slick-arrow {
        position: absolute;
        bottom: auto;
        top: -59px;
        z-index: 8;
        right: 14px;
        left: auto;
    }

    #bPlayersSld .slick-prev.slick-arrow, #bMatchesSld .slick-prev.slick-arrow{
        right: auto;
        left: 0;
    }

    #bPlayersSld .slick-next.slick-arrow, #bMatchesSld .slick-next.slick-arrow{
        right: 0;
    }

    .pl20{
        padding-left: 15px;
    }

    .in_tab .b_bilets {
        top: 90px;
    }

    .a_butt.bay {
        position: absolute;
        right: auto;
        left: 0;
        top: auto;
        bottom: -46px;
        width: 120px;
        background: #031B87;
        color: #FFFFFF;
    }

    .b_calss_a2 span:nth-child(3){
        /* display: block; */
        /* font-weight: bold; */
        /* padding-left: 50px; */
    }

    .b_calss_a:after{
        top: auto;
        right: -0px;
        bottom: -36px;
    }

    .b_calss_txt{
        margin-top: 45px;
    }

    .b_ttable_sc{
        overflow: scroll;
    }

    .open_evt{
        width: 90%;
    }

    .a_players_itm.man:hover .dop {
        max-height: 0;
        display: none;
    }

    .a_players_itm.man.open .dop{
        max-height: 500px;
        display: block;
    }

    .b_u_news.u_tour_sez{
        float: none;
    }

    .u_tour_sez .u_news.fm{
        display: inline-block;
        width: auto;
    }

    .u_tour_sez .u_news li a{
        text-align: left;
    }

    .u_tour_sez .u_news.op{
        top: 70%;
    }

    .u_tour_sez .u_news li a{
        padding-left: 10px;
    }

    .b_calss{
        padding-bottom: 14px;
    }



    .t_games td.t5{
        white-space: nowrap;
    }
    .pl50{
        padding-left: 15px;
    }

    .b_bn_top{
        height: 300px;
    }

    .b_bn_top h1{
        top: 7%;
    }

    .b_bilets.v2{
        border: none;
    }
    .t_bilets td.c1 img,
    .t_bilets td.c3 img{
        margin: 0;
        max-width: 60px;
        max-height: 60px;
    }
    .t_bilets td.c1,
    .t_bilets td.c3{
        white-space: normal;
        text-align: center;
    }

    .t_bilets img.mobile-hide,
    .mobile-hide {
        display: none;
    }

    .v2 .b_bilets_date{
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 0;
    }

    .t_bilets td.c1 span, .t_bilets td.c3 span {
        font-size: 26px;
        line-height: 26px;
    }
    .t_bilets td.c2{
        font-size: 34px;
        padding-bottom: 40px;
    }

    .t_bilets img.mobile-only{
        display: inline-block;
    }

    .b_bilets.v0 .b_bilets_com.c1,
    .b_bilets.v0 .b_bilets_com.c2{
        line-height: 50px;
    }

}

/* Landscape phones and smaller */
@media (max-width: 360px) {
    .head_txt {
        font-size: 0.5em;
        line-height: 1.3em;
        left: 187px;
        top: 32px;
    }
}

